<ion-view title="Home">
      <ion-content padding="true">
        <p>Example of Ionic tabs. Navigate to each tab, and
        navigate to child views of each tab and notice how
        each tab has its own navigation history.</p>
        <p>
          <a class="button icon icon-right ion-chevron-right" href="#/tab/facts">Scientific Facts</a>
        </p>
      </ion-content>
    </ion-view>